---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.11
  arch: s390x
  version: 3.11.13
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.11.13-s390x.tar.gz
  iso: alpine-minirootfs-3.11.13-s390x.tar.gz
  date: 2021-11-12
  time: 12:13:32
  size: 2527581
  sha256: d5499fb9f12d385aa705306bc124dfb3e4ac99a1e268ffd87f0bbcfbf0a2438d
  sha512: e4959104165c6761654338bcc938ca19334f3ffd093f47227534d9ff3d98a3eb6b21c65b94e7aed2f81a768b1491b9c2b4f67ece3c6fb7ca41e2ff9e1876028f
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.11
  arch: s390x
  version: 3.11.13
  flavor: alpine-netboot
  file: alpine-netboot-3.11.13-s390x.tar.gz
  iso: alpine-netboot-3.11.13-s390x.tar.gz
  date: 2021-11-12
  time: 12:13:46
  size: 23263156
  sha256: c1361a54ce63c91b5509f6e1c97415170f1811482ac2d15b1d64f9846d553625
  sha512: 26b385b448b189b7f934dfc29c4eec640da4640db769b105b0e55d427b1a0cbfada404bdd19fbb2fa22f87ea9b2db3af75b7ae076f833f0f1f3397562125a961
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.11
  arch: s390x
  version: 3.11.13
  flavor: alpine-standard
  file: alpine-standard-3.11.13-s390x.iso
  iso: alpine-standard-3.11.13-s390x.iso
  date: 2021-11-12
  time: 12:14:01
  size: 57915392
  sha256: f672b5a2560cf35a1ac8e6c90f941cc8a5e728676c5dbc2d55000a11adaa180d
  sha512: 8123f855eb27a96005ac637e3fd91869d3dfaa011eaf2360e1d9e53583663f5c8f317b032b15777d0dfb86c4451df17c1bd4aa3b9ca71dbb84da03199d987267
